<?xml version="1.0" encoding="utf-8"?>
<!--
字段说明wiki文档：http://wiki.qiyi.domain/pages/viewpage.action?pageId=31659888
-->
<root time="20191025140000" def_startup_plugin="search" search_jump_plugin="search" dynamic_plugin="DynamicTab" jump_to_plugin_install_app="apply">
  <plugins>
	
        <plugin name="falcon2" text="" auto_download_plugin="1" plugin_type="1" visible="0" download_plugin_name="falcon2" download_plugin_url="https://dl-static.iqiyi.com/product/QYAppPlugin/falcon2/falcon2.7z" plugin_dll_name="falcon.dll" ver0 = "9.6.159.5999" ver1 = "99.99.99.9999" thumb="default.png" />
		<plugin name="IntelAI" text="" auto_download_plugin="1" plugin_type="1" visible="0" download_plugin_name="IntelAI" download_plugin_url="https://dl-static.iqiyi.com/product/QYAppPlugin/IntelAI/IntelAI.7z" plugin_dll_name="QyX64Host.exe" ver0 = "09.06.159.5987" ver1 = "99.99.99.9999" thumb="default.png" />

  </plugins>
</root>

